<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'ro', version '2.6'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'Conținut';
$string['display'] = 'Afișează conținutul folderelor';
$string['displayinline'] = 'În linie pe pagina unui curs';
$string['displaypage'] = 'Pe o pagină separată';
$string['dnduploadmakefolder'] = 'Dezarhivați fișierele și creați dosarul';
$string['folder:addinstance'] = 'Adaugă un nou folder';
$string['folder:managefiles'] = 'Gestionați fișierele din modulul folder';
$string['folder:view'] = 'Vezi conținutul folderului';
$string['foldercontent'] = 'Fișiere și subfoldere';
$string['modulename'] = 'Dosar';
$string['modulename_help'] = 'Resursa de tip folder permite unui profesor să afișeze un număr de fișiere conexe într-un singur folder, reducând dimensiunile paginii principale a cursului. Un dosar zip poate fi încărcat și dezarhivat pentru afișare, sau poate fi creat un folder gol și încărcate fișiere în el.

Un folder se poate utiliza:

* Pentru o serie de fișiere pe un singur subiect, de exemplu un set de lucrări de examinare în format pdf sau o colecție de fișiere imagine pentru a fi utilizate în proiectele studenților
* Pentru a oferi un spațiu de încărcare comun pentru profesori pe pagina cursului (păstrând folderul ascuns, astfel încât numai profesorii să îl poată vedea)';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'Dosare';
$string['noautocompletioninline'] = 'Finalizarea automată la vizualizarea activității nu poate fi selectată împreună cu opțiunea „Afișare în linie”';
$string['page-mod-folder-view'] = 'Pagina principală a resursei de tip folder';
$string['page-mod-folder-x'] = 'Orice pagină a resursei de tip folder';
$string['pluginadministration'] = 'Administrare dosar';
$string['pluginname'] = 'Dosar';
$string['showexpanded'] = 'Afișați dosarele extinse';
$string['showexpanded_help'] = 'Dacă este setat la „da”, subdirectoarele sunt afișate în mod implicit extinse; în caz contrar sunt afișate restânse.';
