<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_myfeedback', language 'ro', version '2.6'.
 *
 * @package     report_myfeedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['attempt'] = 'încercare';
$string['attempts'] = 'încercări';
$string['dbhost'] = 'Gazdă DB';
$string['dbname'] = 'Nume DB';
$string['dbpass'] = 'Parolă DB';
$string['dbuser'] = 'Nume de utilizator DB';
$string['draft'] = 'draft';
$string['feedback'] = 'vezi feedback';
$string['gradetblgroup3'] = 'Feedback';
$string['gradetblheader_course'] = 'Curs';
$string['gradetblheader_grade'] = 'Notă';
$string['gradetblheader_type'] = 'Tip';
$string['groupwork'] = 'grup';
$string['new_window_msg'] = 'Se decshide într-o fereastră nouă';
$string['offline_assignment'] = 'offline';
$string['originality'] = 'Originality';
$string['rubric'] = 'vizualizare barem';
$string['search'] = 'Căutare';
$string['turnitin_assignment'] = 'Turnitin';
$string['workshop'] = 'Workshop';
