<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'ro', version '2.6'.
 *
 * @package     assignfeedback_editpdf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'Adaugă la quicklist';
$string['annotationcolour'] = 'Culoare adnotare';
$string['black'] = 'Negru';
$string['blue'] = 'Albastru';
$string['cannotopenpdf'] = 'Nu se poate deschide PDF. Fișierul poate fi corupt sau este într-un format neacceptat.';
$string['clear'] = 'Șterge';
$string['colourpicker'] = 'Se alege culoarea';
$string['command'] = 'Comandă:';
$string['comment'] = 'Comentarii';
$string['commentcolour'] = 'Culoare comentariu';
$string['commentcontextmenu'] = 'Meniu comentariu contextual';
$string['couldnotsavepage'] = 'Nu se poate salva pagina  {$a}';
$string['currentstamp'] = 'Ștampilă';
$string['deleteannotation'] = 'Ștergeți adnotarea';
$string['deletecomment'] = 'Șterge comentariu';
$string['deletefeedback'] = 'Șterge feedback în format PDF';
$string['downloadablefilename'] = 'feedback.pdf';
$string['downloadfeedback'] = 'Descărcați PDF feedback';
$string['editpdf'] = 'Adnotare PDF';
$string['editpdf_help'] = 'Adnotați aplicările studenților direct în browser și faceți un PDF care se poate descărca și edita.';
$string['enabled'] = 'Adnotare PDF';
$string['enabled_help'] = 'Dacă este activat, profesorul va putea adnota fișiere PDF atunci când notează lucrările. Acest lucru permite profesorului să adauge comentarii, desene și ștampile direct în partea de sus a lucrării studenților. Adnotarea se face în browser și nu este necesar niciun software suplimentar.';
$string['errorgenerateimage'] = 'Eroare la generarea de imagini cu ghostscript, informații pentru debug: {$a}';
$string['filter'] = 'Filtrează comentarii...';
$string['generatefeedback'] = 'Generează feedback PDF';
$string['generatingpdf'] = 'Se genereză feedback PDF';
$string['gotopage'] = 'Mergi la pagina';
$string['green'] = 'Verde';
$string['gspath'] = 'Calea ghostscript';
$string['gspath_help'] = 'Când se instalează pe Linux, se folosește \'/usr/bin/gs\'. Pe Windows se folosește \'c:\\gs\\bin\\gswin32c.exe\' (asigurați-vă că nu sunt spații în cale - dacă este necesar, copiați fișierele \'gswin32c.exe\' și \'gsdll32.dll\'  într-un nou folder fără niciun spațiu în cale)';
$string['highlight'] = 'Highlight';
$string['jsrequired'] = 'Este nevoie de JavaScript pentru a adnota un PDF. Vă rugăm să activați JavaScript în browser pentru a utiliza această caracteristică.';
$string['launcheditor'] = 'Se lansează editorul PDF';
$string['line'] = 'Linie';
$string['loadingeditor'] = 'Se încarcă editorul PDF';
$string['navigatenext'] = 'Pagina următoare';
$string['navigateprevious'] = 'Pagina precedentă';
$string['output'] = 'Output:';
$string['oval'] = 'Oval';
$string['pagenumber'] = 'Pagina {$a}';
$string['pagexofy'] = 'Pagina {$a->page} din {$a->total}';
$string['pen'] = 'Stilou';
$string['pluginname'] = 'Adnotați PDF';
$string['rectangle'] = 'Dreptunghi';
$string['red'] = 'Roșu';
$string['result'] = 'Rezultat:';
$string['searchcomments'] = 'Caută comentarii';
$string['select'] = 'Selectează';
$string['stamp'] = 'Ștampilă';
$string['stamppicker'] = 'Alegerea ștampilei';
$string['stamps'] = 'Ștampile';
$string['stampsdesc'] = 'Ștampilele trebuie să fie fișiere cu imagine (dimensiunea recomandată: 40x40). Aceste imagini pot fi folosite cu instrumentul de ștampile pentru a adnota PDF.';
$string['test_doesnotexist'] = 'Calea ghostscript indică un fișier inexistent';
$string['test_empty'] = 'Calea ghostscript este necompletată - vă rugăm sa inserați calea corectă';
$string['test_isdir'] = 'Calea ghostscript indică un folder, vă rugăm să includeți programul ghostscript în calea specificată';
$string['test_notestfile'] = 'Testul PDF lipsește';
$string['test_notexecutable'] = 'Calea ghostscript indică un fișier care nu este executabil';
$string['test_ok'] = 'Calea ghostscript pare a fi OK - vă rugăm să verificați dacă puteți vedea mesajul în imaginea de mai jos';
$string['testgs'] = 'Path de test ghostscript';
$string['tool'] = 'Unealtă';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['unsavedchanges'] = 'Schimbări nesalvate';
$string['viewfeedbackonline'] = 'Vezi PDF adnotat...';
$string['white'] = 'Alb';
$string['yellow'] = 'Galben';
$string['zlibnotavailable'] = 'Extensia php "zlib" nu este disponibilă. Caracteristica PDF adnotată se bazează pe această extensie php și va fi dezactivată până când zlib ese instalată și activată.';
