<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'ejsapp', language 'ro', version '2.6'.
 *
 * @package     ejsapp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['appletfile'] = 'Simulare Easy Java(script)';
$string['appletfile_required'] = 'Trebuie să selectați un fișier .jar sau un fișier .zip';
$string['collab_access'] = 'Aceasta este o sesiune de colaborare.';
$string['css_style'] = 'Stylesheet CSS';
$string['custom_height'] = 'Înălțime Applet (px)';
$string['custom_width'] = 'Lățime Applet (px)';
$string['ejsapp'] = 'EJSApp';
$string['ejsapp:addinstance'] = 'Adăugați o nouă activitate EJSApp';
$string['ejsapp:view'] = 'Vezi o activitate EJSApp';
$string['file_error'] = 'Nu se poate deschide fișierul de pe server';
$string['manifest_error'] = '> Nu se poate găsi sau deschide manifest .mf .Verificați fișierul pe care l-ați uploadat.';
$string['max_value'] = 'Valoare maximă {no}';
$string['max_value_help'] = 'Valoarea maximă permisă a variabilei.';
$string['min_value'] = 'Valoare minimă {no}';
$string['min_value_help'] = 'Valoarea minimă permisă a variabilei.';
$string['modulename'] = 'EJSApp';
$string['modulenameplural'] = 'EJSApps';
$string['moodle_resize'] = 'Permiteți ca Moodle să seteze dimensiunea';
$string['noejsapps'] = 'Nu există activități EJSApp în acest curs';
$string['pluginadministration'] = 'Administrare EJSApp';
$string['pluginname'] = 'EJSApp';
$string['preserve_applet_size'] = 'Păstrați dimensiunea originală';
$string['use_personalized_vars'] = 'Personalizează variabilele pentru fiecare utilizator?';
$string['user_resize'] = 'Permiteți ca utilizatorul să seteze dimensiunea';
$string['var_name'] = 'Nume {no}';
$string['var_type'] = 'Tip {no}';
