<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_pmatch', language 'ro', version '2.6'.
 *
 * @package     qtype_pmatch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreanswerblanks'] = 'Spațiu pentru încă {no} răspunsuri';
$string['answer'] = 'Răspuns: {$a}';
$string['answerno'] = 'Răspuns: {$a}';
$string['answeroptions'] = 'Opțiuni de răspuns';
$string['anyotheranswer'] = 'Orice alt răspuns';
$string['correctanswers'] = 'Răspunsuri corecte';
$string['errors'] = 'Vă rugăm să rezolvați următoarele probleme : {$a}';
$string['extenddictionary'] = 'Adăugați aceste cuvinte în dicționar';
$string['forcelength'] = 'În cazul în care răspunsul are mai mult de 20 de cuvinte';
$string['ie_unrecognisedexpression'] = 'Expresie nerecunoscută.';
$string['pleaseenterananswer'] = 'Vă rugăm să dați un răspuns.';
$string['pluginname_link'] = 'question/type/pmatch';
$string['synonym'] = 'Sinonime';
$string['synonymsno'] = 'Sinonime {$a}';
$string['testquestionresponse'] = 'Răspuns';
$string['testquestionuploadanother'] = 'Încărcați alt fișier';
$string['toomanywords'] = 'Răspunsul este prea lung, nu trebuie să aibă mai mult de 20 de cuvinte.';
$string['wordwithsynonym'] = 'Cuvânt';
