<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tincanlaunch', language 'ro', version '2.6'.
 *
 * @package     tincanlaunch
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['completionverb'] = 'Verb';
$string['idmissing'] = 'Trebuie să specificați un id al course_module sau un id al instanței';
$string['modulename'] = 'Link de lansare Tin Can';
$string['modulenameplural'] = 'Link-uri  de lansare Tin Can';
$string['pluginadministration'] = 'Link pentru administrare Tin Can Launch';
$string['pluginname'] = 'Link de lansare Tin Can';
$string['tincanactivityid_help'] = 'Identificatorul IRI pentru activitatea primară este lansat.';
$string['tincanlaunch'] = 'Link Tin Can Launch';
$string['tincanlaunch_completed'] = 'Experiență completă!';
$string['tincanlaunchlrsendpoint'] = 'Endpoint';
$string['tincanlaunchlrslogin'] = 'Autentificare de bază';
$string['tincanlaunchlrslogin_help'] = 'Cheia dumneavoastră de autentificare LRS';
$string['tincanlaunchlrspass'] = 'Parola de bază';
$string['tincanlaunchlrsversion'] = 'Versiune';
$string['tincanlaunchname'] = 'Numele link-ului de lansare';
$string['tincanlaunchname_help'] = 'Numele launch link așa cum va fi vizualizat de către utilizator.';
$string['tincanlaunchurl'] = 'URL lansare';
$string['tincanlaunchviewfirstlaunched'] = 'Prima dată lansat';
$string['tincanlaunchviewlastlaunched'] = 'Ultima dată lansat';
$string['tincanlaunchviewlaunchlink'] = 'lansare';
$string['tincanlaunchviewlaunchlinkheader'] = 'Link-ul pentru lansare';
